<pluginimplementation scriptid="customscript_custom_refund_handler">
  <customplugintype>[scriptid=customscript_topic_refunds]</customplugintype>
  <description></description>
  <isinactive>F</isinactive>
  <loglevel>DEBUG</loglevel>
  <name>Custom - Refund Handler</name>
  <notifyadmins>F</notifyadmins>
  <notifyemails></notifyemails>
  <notifyowner>T</notifyowner>
  <notifyuser>F</notifyuser>
  <scriptfile>[/SuiteScripts/Shopify/CustomRefundHandler.js]</scriptfile>
  <status>RELEASED</status>
</pluginimplementation>